まつもと ゆきひろです.

In message "[ruby-list:1363] Re: ruby 0.99.4-961217 will be available"
    on 96/12/18, Jun Kuroda <j_kuro / pluto.ai.kyutech.ac.jp> writes:

|% ruby -c lib/thread.rb
|lib/thread.rb:130: parse error
|
|って言われます. SunOS4.1.3, JCC_BSD+ で確認しました.

すみません.130行目のselfをcurrentに直してください.

|Ruby/Tk が, Tcl/Tk jp patch 対応だと嬉しいなと思ってつっつこう
|としたら,

Ruby/Tkはwishをサブプロセスで動かすので,wishがjp patchが当
たっていれば日本語が出ます.文字コードの設定とかはしていない
ので,文字コードによってはwishに文字コードを教えてやる必要が
あるかも知れません.

                                まつもと ゆきひろ /:|)